@-webkit-keyframes leftIn {
    from { left: -200px; }
      to { left: 0px; }
}
@-moz-keyframes leftIn {
    from { left: -200px; }
      to { left: 0px; }
}
@keyframes leftIn {
    from { left: -200px; }
      to { left: 0px; }
}

#supermenu, #supermenu * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#supermenu {
    margin-bottom: 15px;
    padding: 0 0 3px;
    background-color: #ef7906;
}
#supermenu a { cursor: pointer; font-size: 12px; }

#supermenu a.mobile-trigger { display: none; }
#supermenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 0px;
}

#supermenu > ul {
    background: #3f3f3f;
    position: relative;
}

#supermenu ul li.tlli {
	position: static;
	display: inline-block;
	z-index: 20;
	padding-left: 0px;
}
#supermenu ul li.tlli:first-child{
	border-left:none;
}
#supermenu ul li.tlli:last-child{
	border-right:none;
}
#supermenu ul li.tlli:hover {
	z-index: 10000;
}
#supermenu ul li a.tll {
	font-size: 15px;
	color: #fff;
	line-height: 15px;
	text-decoration: none;
	display: block;
	font-weight:bold;
	padding: 18px 11px 18px 11px;
	z-index: 6;
	position: relative;

}

#supermenu ul li a.tllhome, #supermenu ul li a.tllhomel {
	background: transparent url('home_icon.png') center center no-repeat !important;
	color: transparent !important;
	padding-left: 18px;
	padding-right: 18px;
}
#supermenu ul li a.tllhomel {
	background: transparent url('home_iconh.png') center center no-repeat !important;
}
#supermenu ul li.tlli:hover a.tllhome {
        background: transparent url('home_iconh.png') center center no-repeat !important;
}
#supermenu ul li.tlli:hover a.tllhomel {
	background: transparent url('home_icon.png') center center no-repeat !important;
}

#supermenu.superbig ul li.tlli:hover {
    background-color: #ef7906;
}


#supermenu li.tlli.hometlli a.tll {
    width: 50px;
}

#supermenu ul li div.bigdiv {
	display: none;
	background: #fff;
	position: absolute;
	left: 0px;
	z-index: 5;
	-webkit-border-radius: 0px 0px 2px 2px;
	-moz-border-radius: 0px 0px 2px 2px;
	-khtml-border-radius: 0px 0px 2px 2px;
	border-radius: 0px 0px 2px 2px;
	border: 1px solid #eee;
	border-top: 0px;
        margin-top: 3px;
}
#supermenu ul li div.bigdiv.withflyout {
   padding: 0px;
   width: 200px;
}
#supermenu ul li div.bigdiv.withflyout.andlogin { padding: 5px; }
#supermenu ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright{
   position: absolute;
   background: #fff;
   padding: 0px;
   z-index: 99;
   top: 0px;
   left: 0px;
   min-height: 100%;
    -webkit-box-shadow: 0px 0px 4px #ccc;
    -moz-box-shadow: 0px 0px 4px #ccc;
    box-shadow: 0px 0px 4px #ccc;
   z-index: -1;
   padding-left:208px;
}


#supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright{
	display:none;
}

#supermenu.superbig ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright {
    display: block;
}

#supermenu.superbig ul li div.bigdiv.withflyout > .withchildfo + .withchildfo > .flyouttoright {
    display: none;
}

#supermenu ul li div.bigdiv p { margin-bottom: 7px; }
#supermenu ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright .inflyouttoright{
    white-space: nowrap; 
}
#supermenu  ul  li  div.bigdiv.withflyout  .withimage {
   width: 135px;
}
#supermenu   .withchildfo {
    display: block;
	vertical-align: top;
	border-bottom: 1px solid #d7d7d7;
}
#supermenu   .withchildfo.hasflyout {
    padding-right: 20px;
    background: #efefef;
}

#supermenu .withchildfo.hasflyout:hover {
    background:#ffffff;
}

#supermenu .withchildfo > a.theparent {
    color: #1d1d1d;
    text-transform: uppercase;
    vertical-align: middle;
    padding: 7px;
    display: inline-block;
}

/*
#supermenu .withchildfo:hover {
    background-color: #fff;
} */
#supermenu ul li.tlli.act div.bigdiv {
	display: table;
}
#supermenu > ul > li > div > ul {
	display: table-cell;
}
#supermenu > ul > li ul + ul {
	padding-left: 20px;
}
#supermenu ul li div .withchild ul.child-level li a {
    color: #000;
    display: block;
    min-width: 120px;
    text-transform: uppercase;
}

#supermenu  ul  li  div  .withchild ul.child-level li a:hover {
    text-decoration: underline;
}

#supermenu  ul  li  div  .withchild ul.child-level li a.superdropperback:hover {
    text-decoration: none;
}

#supermenu  ul  li  div .supermenu-left {
	display: block;
	vertical-align: top;
        white-space: nowrap;
}
#supermenu  ul  li  div .menu-add {
        width: 320px;
	margin-left: 5px;
	height: 100%;
	overflow: hidden;
	float: right;
	vertical-align: bottom;
	display: inline-block;
	margin-top: 10px;
	position: relative;
}
#supermenu  ul  li  div .menu-add img {
    float: right;
} 
#supermenu  ul  li  div  .withchild {
    display: inline-block;
    vertical-align: top;
    margin: 19px 34px 35px 19px;
}
#supermenu  ul  li  div  .withchild a.theparent {
    display: block;
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 12px;
    padding-bottom: 12px;
}
#supermenu  ul  li  div  .withchild a.theparent:hover {
    color: #e87920;
}
#supermenu  ul  li  div .withimage {
    display: inline-block;
	vertical-align: top;
	margin-left: 10px;
	width: 212px;
	margin-top: 10px;
}
#supermenu  ul  li  div .withimage .image img {
	background: #fff;

}
#supermenu  ul  li  div .withimage .name {
	text-transform:uppercase;
	text-align:center;
	padding-top:5px;
}
#supermenu  ul  li  div .withimage .name a {
    color: #000;
	font-size: 10px;
	text-decoration: none;
}

#supermenu  ul  li  div .withimage .dropprice {
    color: #55B12B;
}
#supermenu  ul  li  div .withimage .dropprice span {
    color: #f00;
	text-decoration: line-through;
}
#supermenu  ul  li  div .withimage .child-level a {
    text-decoration: none;
	color: #333;
	font-weight: normal;
	font-size: 12px;
}
#supermenu  ul  li  div .withimage .child-level {
    margin-left: 5px;
}
#supermenu  ul  li  div .withimage .name a:hover {
    text-decoration: underline;
}
#supermenu .mainexpand {
    display: none;
}
#supermenu  ul  li  div .dropbrands {
    width: 150px;
	margin-right: 10px;
	float: right;
	vertical-align: top;
	display: inline-block;
	margin-top: 10px;
}
#supermenu  ul  li  div .dropbrands span {
	display: block;
	padding: 5px;
	border-bottom: 1px solid #ccc;
	color: #333;
}
#supermenu  ul  li  div .dropbrands ul li a {
    padding: 5px;
	padding-left: 7px;
	text-decoration: none;
	color: #555;
	display: block;
}
#supermenu ul li div.bigdiv .linkoftopitem {
	display: block;
	clear: both;
	padding-top: 12px;
}
#supermenu ul li div.bigdiv.withflyout .linkoftopitem {
}
#supermenu ul li div.bigdiv .linkoftopitem a {
    color: #333;
	text-decoration: none;
	padding: 6px;
	text-align: center;
	border: 1px solid #ccc;
	display: block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	font-size: 12px;
	background-color: #eeeeee;
	background-image: linear-gradient(to bottom, #fff, #e9e9e9);
	background-repeat: repeat-x;
}
#supermenu ul li div.bigdiv .linkoftopitem a:hover {
    background-color: #fff;
	background-image: linear-gradient(to bottom, #e9e9e9, #fff);
	background-repeat: repeat-x;
}
#supermenu ul li div.bigdiv .headingoftopitem {
	display: block;
	clear: both;
	margin-bottom: 8px;
	border-bottom: 1px solid #e9e9e9;
}
#supermenu ul li div.bigdiv .addingaspace {
	display: block;
	clear: both;
	margin-bottom: 7px;
}
#supermenu ul li div.bigdiv.withflyout .headingoftopitem {
    margin-left: 5px;
	margin-right: 5px;
}
#supermenu ul li div.bigdiv .headingoftopitem h2 {
    font-size: 18px;
	display: block;
	margin: 0px;
	padding: 5px;
	padding-left: 10px;
	border: none;
	background: none;
	font-weight: normal;
}
#supermenu ul li div.bigdiv .headingoftopitem h2 a {
   font-size: 18px !important;
   display: block;
   margin: 0px;
   padding: 0px;
   border: 0px;
   background: none;
   font-weight: normal;
}
#supermenu ul li div.bigdiv.withflyout .headingoftopitem h2, #supermenu ul li div.bigdiv.withflyout .headingoftopitem h2 a {
   font-size: 14px;
}
#supermenu ul li div.bigdiv.withflyout .headingoftopitem h2 {
   padding-left: 5px;
}

.child_column {
    display: inline-block;
    vertical-align: top;
}

#supermenu ul li div .child_column .withchild {
    display: block;
}

#supermenu.superbig ul li.hometlli + li.tlli.sep + li.tlli.mkids .bigdiv.withflyout .hasflyout .flyouttoright {
    width: 1170px;
    left: -1px;
}

@media (max-width: 1199px) and (min-width:992px) {
    #supermenu ul li a.tll {
        font-size: 12px;
        color: #fff;
        line-height: 12px;
        text-decoration: none;
        display: block;
        font-weight: bold;
        padding: 18px 9px 18px 9px;
        z-index: 6;
        position: relative;
    }
    
    #supermenu ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright {
        padding-left: 168px;
    }
    
    #supermenu ul li div.bigdiv.withflyout {
        width: 160px;
    }
    
    #supermenu a {
        font-size: 11px;
    }
    
    #supermenu ul li div .withchild a.theparent {
        font-size: 12px;
        margin-bottom: 8px;
        padding-bottom: 8px;
    }
    
    #supermenu ul li div .withchild {
        margin: 19px 20px 35px 10px;
    }
    
    #supermenu ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright .inflyouttoright {
        line-height: 1.6;
    }
    
    #supermenu.superbig ul li.hometlli + li.tlli.sep + li.tlli.mkids .bigdiv.withflyout .hasflyout .flyouttoright {
        width: 940px;
        left: -1px; /* compensate for a border of a container */
    }    
    

}


nav.superbig ul li.hometlli + li + li.mitem.mkids > a.tll {
    text-transform: uppercase;
}


#supermenu form{
	padding-top: 5px;
}
#supermenu input[type='text'], #supermenu input[type='password'] {
        padding: 10px 47px 10px 5px;
	color: #888;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #e7e7e7;
}
#supermenu ul li.tlli.mkids:hover a.tll {
  -webkit-border-radius: 0px 0px 1px 1px;
  -moz-border-radius: 0px 0px 1px 1px;
  -khtml-border-radius: 0px 0px 1px 1px;
  border-radius: 0px 0px 1px 1px;
}
#supermenu.respmedium ul li.tlli .bigdiv {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
#supermenu.respmedium ul li div .menu-add {
	width: 180px !important;
}
#supermenu.respmedium ul li div .menu-add img {
	width: 100%;
	height: auto;
}
#supermenu.respmedium ul li div .menu-add + .supermenu-left, #supermenu.respmedium ul li div .menu-add + .dropbrands + .supermenu-left {
	margin-right: 190px !important;
}
#supermenu.respmedium ul li div .dropbrands {
	width: 180px !important;
	clear: right;
	margin-right: 0px;
	margin-left: 5px;
	margin-top: 10px;
}
/*#supermenu.respsmall {
  display: none;
}*/
#supermenu ul li.tlli.sep { display: none; }
#supermenu.white {
	background: #fff;
	border: none;
	border-bottom: 1px solid #777;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#supermenu.respsmall.white a.mobile-trigger, #supermenu.alt2.respsmall a.mobile-trigger, #supermenu.imgmenu.respsmall a.mobile-trigger { background: url('mkidb2.png') 100% center no-repeat; color: #555; text-shadow: none; }
#supermenu.white ul li a.tll {
	font-size: 13px;
	color: #333;
	padding: 15px 10px 12px 10px;
	text-shadow: 0 0px 0px #000;
	border-top: 1px solid #fff;
}
#supermenu.white ul li div.bigdiv {
	background: #fff;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #777;
	border-top: 0px;
}
#supermenu.white.respsmall ul li div.bigdiv {
	border: 1px solid #fff;
	border-top: 0px;
}
#supermenu.white ul li.tlli:hover a.tll {
	background: #fff;
	color: #333;
	text-shadow: 0 0px 0px #fff;
	border-top: 1px solid #777;
}
#supermenu.respsmall.white ul li.tlli:hover a.tll { color: #333; border-top: 1px solid #fff; }
#supermenu.alt1 {
	background: #333333;
	background-image: linear-gradient(to bottom, #333333, #222222);
	background-repeat: repeat-x;
	border: 1px solid #1d1d1d;
	border-bottom: 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: inset 0px 1px 1px #888;
	-webkit-box-shadow: inset 0px 1px 1px #888;
	box-shadow: inset 0px 1px 1px #888;
}
#supermenu.alt1 ul li a.tll {
	font-size: 12px;
	color: #ddd;
	text-shadow: 0 0px 0px #000;
}
#supermenu.alt1 ul li.tlli.sep, #supermenu.alt2 ul li.tlli.sep {
	display: inline-block;
	padding-left: 0px;
	padding-right: 0px;
	width: 2px;
	padding-left: 1px;
	*display: inline;
}
#supermenu.alt1 ul li.tlli.sep span.item-sep, #supermenu.alt2 ul li.tlli.sep span.item-sep {
	width: 2px;
	height: 100%;
	background: url('sep.png') center center no-repeat;
}
#supermenu.alt2 ul li.tlli.sep span.item-sep {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}
#supermenu.alt1 ul li.tlli:hover a.tll, #supermenu.imgmenu ul li.tlli:hover a.tll {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
	background-image: linear-gradient(to bottom, #ffffff, #f7f7f7);
	background-repeat: repeat-x;
	color: #333;
	text-shadow: 0 0px 0px #fff;
}
#supermenu.alt1 ul li div.bigdiv, #supermenu.imgmenu ul li div.bigdiv {
	background: #f7f7f7;
	background-image: linear-gradient(to bottom, #f7f7f7, #e7e7e7);
	background-repeat: repeat-x;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	border: none;
	padding: 6px;
	border-top: 0px;
	-webkit-box-shadow: 0px 0px 4px #999;
	-moz-box-shadow: 0px 0px 4px #999;
	box-shadow: 0px 0px 4px #999;
}
#supermenu.respsmall.alt1 ul li.tlli.sep { display: block; height: 0px; overflow: hidden; width: 100%; }
#supermenu.alt1 ul li div .withchild a.theparent, #supermenu.alt1 ul li div .withimage .name a, #supermenu.alt1 .withchildfo a.theparent {
	color: #666;
}
#supermenu.alt1 ul li div .withchild a.theparent { border-bottom: 1px solid #ddd; }
#supermenu.alt1 ul li div .withchild a.theparent:hover, #supermenu.alt1 ul li div .withimage .name a:hover, #supermenu.alt1 .withchildfo a.theparent:hover {
	color: #333;
}
#supermenu.alt1 ul li div .withchild ul.child-level li a {
	color: #777;
}
#supermenu.alt1 ul li div .withchild ul.child-level li a:hover {
	color: #444;
}
#supermenu.alt1 ul li div.bigdiv .linkoftopitem a, #supermenu.alt2 ul li div.bigdiv .linkoftopitem a{
	background: #555555;
	background-image: linear-gradient(to bottom, #555, #444);
	background-repeat: repeat-x;
	border: 1px solid #2d2d2d;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: inset 0px 1px 1px #888;
	-webkit-box-shadow: inset 0px 1px 1px #888;
	box-shadow: inset 0px 1px 1px #888;
	color: #ddd;
}
#supermenu.alt1 ul li div.bigdiv .linkoftopitem a:hover, #supermenu.alt2 ul li div.bigdiv .linkoftopitem a:hover {
	background: #222;
}
#supermenu.alt2 {
	background: #f7f7f7;
	background-image: linear-gradient(to bottom, #f7f7f7, #e7e7e7);
	background-repeat: repeat-x;
	border: 1px solid #e7e7e7;
	border-bottom: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#supermenu.alt2 ul li a.tll {
	font-size: 12px;
	color: #444;
	text-shadow: 0 1px 1px #fff;
}
#supermenu.alt2 ul li:hover a.tll {
	color: #ddd;
	text-shadow: 0 1px 1px #111;
	background: #525252;
}
#supermenu.alt2 ul li div.bigdiv {
	background: #525252;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	border-color: #fff;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#supermenu.respsmall.alt2 ul li.tlli.sep { display: block; height: 0px; overflow: hidden; width: 100%; border-top: 1px solid #FFFFFF; }
#supermenu.respsmall.alt2 ul li.tlli:hover a.tll { color: #000; }
#supermenu.alt2 ul li div .withchild a.theparent, #supermenu.alt2 ul li div .withimage .name a, #supermenu.alt2 .withchildfo a.theparent, #supermenu.alt2 ul li div .dropbrands span { color: #ddd }
#supermenu.alt2 ul li div .withchild ul.child-level li a, #supermenu.alt2 ul li div, #supermenu.alt2 ul li div a, #supermenu.alt2 ul li div .dropbrands ul li a { color: #a7a7a7; }
#supermenu.alt2 .withchildfo { border-bottom: 1px solid #797979; }
#supermenu.alt2 .withchildfo:hover, #supermenu.alt2 ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright { background-color: #6f6b6b; }
#supermenu.alt2 ul li div .withchild a.theparent, #supermenu.alt2 ul li div .dropbrands span { border-bottom: 1px solid #797979; }
#supermenu.alt2.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright { background: none; }
#supermenu.imgmenu ul li a.tll {
	text-align: center;
	color: #444;
	text-shadow: 0 0px 0px #fff;
}
#supermenu.imgmenu {
	background: #fff;
	border: none;
	border: 1px solid #eee;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#supermenu.imgmenu ul { text-align: center; }
#supermenu.imgmenu ul li { text-align: left; }
#supermenu.imgmenu ul li.tlli { border-left: 1px solid #f9f9f9; border-right: 1px solid #f9f9f9; }
#supermenu.imgmenu ul li div .withchild a.theparent { border-bottom:1px solid #ddd; }
#supermenu.respsmall.imgmenu ul li.tlli a.tll > img { width: 35px; height: auto; float: left; margin-right: 10px; }
#supermenu.respsmall.imgmenu ul li.tlli a.tll > br { display: none !important; }
#supermenu.respsmall.imgmenu ul li.tlli a.tll {  text-align: left; line-height: 35px; padding-top: 7px; padding-bottom: 7px;}
#supermenu.respsmall.imgmenu ul li.tlli { border: none; border-bottom: 1px solid #eee; }
#supermenu.respsmall.imgmenu ul li.tlli:hover a.tll { color: #333; }
#supermenu.respsmall.imgmenu ul li.exped div.bigdiv { 
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#supermenu.respsmall.imgmenu ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright { background: none; }
/* New responsive mode */

#supermenu.respsmall a.mobile-trigger {
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	line-height: 16px;
	text-decoration: none;
	display: block;
	padding: 16px 10px 16px 10px;
	z-index: 6;
	position: relative;
	text-shadow: 0 0 1px #111;
	background: url('mkid.png') 100% center no-repeat;
}
#supermenu.respsmall > ul {
	visibility: hidden;
	height: 0px;
	-webkit-transition: 0.3s ease-in;
    -moz-transition: 0.3s ease-in;
    -o-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
	overflow: hidden;
}
#supermenu.respsmall > ul.exped {
	visibility:visible;
	height: auto;
	padding-top: 0;
	padding-bottom: 5px;
        z-index: 100000;
        position: relative;
        overflow: visible;
}
#supermenu.respsmall ul li.tlli.hometlli { display: none; }
#supermenu.respsmall ul li.tlli {
	position: static;
	display: block;
	z-index: 20;
	font-size: 12px;
}
#supermenu.respsmall ul li.tlli.sep { 
	border-top: 1px solid #5A5A5A;
	height: 0px;
}
#supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright {
	position: absolute;
	z-index: 30;
	left: 0;
	top: 0;
	-webkit-box-shadow: 0px 0px 0px #ccc;
	-moz-box-shadow: 0px 0px 0px #ccc;
	box-shadow: 0px 0px 0px #ccc;
}
#supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright .inflyouttoright {
	width: 100% !important;
}
#supermenu.respsmall ul li div .supermenu-left { margin: 0px !important; }
#supermenu.respsmall ul li div .supermenu-left:before, #supermenu.respsmall ul li div .supermenu-left:after, 
#supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright:before, #supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright:after
{ clear: both; content: " "; display: table; }
#supermenu.respsmall ul li div .menu-add { display: none; }
#supermenu.respsmall ul li div .dropbrands { display: none; }
#supermenu .menu-add-mobil, #supermenu .dropbrands.dropbrands-mobil { display: none; }
#supermenu.respsmall .menu-add-mobil, #supermenu.respsmall .dropbrands-mobil { display: block; }
#supermenu.respsmall .menu-add-mobil { text-align: center; margin-top: 10px;}
#supermenu.respsmall .menu-add-mobil img { max-width: 100% !important;}
#supermenu.respsmall .dropbrands.dropbrands-mobil { display: block; float: none; width: auto; margin-right: 0px;}
#supermenu.respsmall ul li div .withchild, #supermenu.respsmall ul li div .withimage {
	display: block;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	margin-bottom: 0px;
	clear: none;
	*display: inline;
        border-bottom: 1px solid #5c5c5c;
}
#supermenu.respsmall ul li div .withimage .image img { width: 50px; height: auto; float: left; margin: 12px 0 0 15px; }
#supermenu.respsmall ul li div .withchild:nth-child(even), #supermenu.respsmall ul li div .withimage:nth-child(even) {
	float: right;
	clear: right;
}
#supermenu.respsmall ul li div .withchild:nth-child(odd), #supermenu.respsmall ul li div .withimage:nth-child(odd) {
	float: left;
	clear: left;
}
#supermenu.respsmall .withchildfo a.theparent { padding-top: 14px; padding-bottom: 14px; }
#supermenu .superdropper { display: none; }
#supermenu.respsmall .superdropper { 
	display: block;
        float: right;
	text-decoration: none;
	z-index: 7;
	padding-left: 40px;
	padding-bottom: 10px;
}
#supermenu.respsmall .superdropper span {
	font-size: 20px;
	text-decoration: none;
	padding: 5px 10px;
	background: #fff;
	color: #000;
	display: block;
	margin-right: 5px;
	margin-top: 9px;
	width: 30px; 
	text-align: center;
	border-radius: 2px;
}
#supermenu.respsmall .superdropper span + span { display: none; }
#supermenu.respsmall ul li.tlli.exped .superdropper span { display: none; }
#supermenu.respsmall ul li.tlli.exped .superdropper span + span { display: block; }
#supermenu.respsmall ul li div.bigdiv {
	position: relative;
	margin: 0px !important;
	width: 100% !important;
	display: block;
	display: none;
}
#supermenu.respsmall ul li.exped div.bigdiv {
    display: block !important;
    -webkit-animation: leftIn 0.3s;
    animation: leftIn 0.3s;
    animation: leftIn 0.3s;
    position: absolute;
    top: 151px;
    left: 0;
    z-index: 10;    
}
#supermenu.respsmall .withchildfo { position: static; }
#supermenu.respsmall .withchildfo.hasflyout { background-image: none; padding: 0; }
#supermenu.respsmall .withchildfo.hasflyout.exped .flyouttoright {
	display: block !important;
	-webkit-animation: leftIn 0.3s;
    animation: leftIn 0.3s;
}
#supermenu.respsmall .withchildfo.hasflyout .superdropper span,
#supermenu.respsmall .withchildfo.hasflyout.exped .superdropper span + span { display: block !important; }
#supermenu.respsmall .withchildfo.hasflyout .superdropper span + span,
#supermenu.respsmall .withchildfo.hasflyout.exped .superdropper span { display: none !important; }
#supermenu.respsmall ul li.tlli:hover a.tll { background: none; text-shadow: 0px 0px 0px #fff; color: #fff;}
#supermenu.respsmall ul li div.bigdiv .addingaspace { display: none !important; }
@media all and (max-width: 500px){
	#supermenu.respsmall ul li div .withchild, #supermenu.respsmall ul li div .withimage { width: 100% !important; float: none !important; }
}

.custom_shop_cat_list{
width:100%;
}
/*
.custom_shop_cat_list li{
width:175px;
float:left;
margin-left:10px;
font-size:10px!important;
color:#000!important;
}
.custom_shop_cat_list li a{
font-size:10px!important;
text-transform:uppercase;
color:#000;
line-height:60px;
}*/
.supermenu-left h6{
color:#191a19;
background:url(h6_bg.jpg) no-repeat left top;
font-size:12px;
text-transform:uppercase;
border-bottom:1px solid #e8751f;
margin-bottom:10px;
margin-top:10px;
padding-bottom:6px;
padding-left:20px;
margin-right:15px;
margin-left:15px;
}

.see_more_categories{
display:inline-block;
margin-right:15px;
margin-top:15px;
font-weight:700;
font-size:15px;
text-transform:uppercase;
color:#000;
}
h6.all_brands{
color:#191a19;
background:url(h6_bg.jpg) no-repeat left top;
font-size:12px;
text-transform:uppercase;
border-bottom:1px solid #e8751f;
margin-bottom:10px;
margin-top:10px;
padding-bottom:6px;
padding-left:20px;
margin-right:15px;
margin-left:15px;
}

    #supermenu.respsmall a.mobile-trigger {
        width: 37px;
        height: 35px;
        display: block;
        position: absolute;
        top: 50%;
        margin-top: -18px;
        left: 20px;  
        padding: 0;
        background: none;
    }
    
    #supermenu.respsmall .mobile-trigger img {
        height: 30px;
        width: 33px;
    }
    
        
    #supermenu.respsmall {
        background: none;
        background-image: none;
        margin-bottom: 0;
    }
    
    #supermenu.respsmall ul li.tlli #categ_name {
        background: #ef7904;
        color: #ffffff;
        font-size: 20px;
        text-transform: uppercase;
        font-weight: bold;
        padding: 33px 26px;
        white-space: nowrap;
    }
    
    #supermenu.respsmall ul #search {
        position: relative;
        width: 100%;
        max-width: 100%;
        padding: 10px;
        height: 63px;        
    }

    #supermenu.respsmall ul .subcat_back {
        background: #4c4c4c;
        padding-left: 25px;
    }
    #supermenu.respsmall ul .subcat_back a,
    #supermenu.respsmall ul li div .withchild ul.child-level li.subcat_back a
    { 
        font-size: 20px;
        font-weight: bold;
        padding: 15px 25px 15px 0;
        color: #ffffff;

    }
    
    
    
    #supermenu.respsmall ul li div.bigdiv {
        padding: 0;
        background: #3e3e3e;
        border: none;
    }
    
    #supermenu.respsmall ul li div .withchild a.theparent, 
    #supermenu.respsmall ul li .withchildfo a.theparent, 
    #supermenu.respsmall .custom_shop_cat_list li a,
    #supermenu.respsmall ul li div .withimage .name a{
        color: #ffffff;
        text-transform: none;
        font-size: 16px;
        padding: 18px 11px 18px 11px;
        font-weight: bold;
        margin-bottom: 0;
        border-bottom: none;
    }
    
    #supermenu.respsmall .custom_shop_cat_list li a {
        display: inline-block;
        vertical-align: middle;
        line-height:60px;
    }
    
    #supermenu.respsmall .custom_shop_cat_list li a img {
        margin-right: 16px;
    }
    
    #supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright .inflyouttoright {
        background: #3e3e3e;
        padding: 0;
    }
    
    #supermenu.respsmall ul li div .withimage .name {
        text-align: left;
        padding:0;
    }
    
    #supermenu.respsmall ul li div .withimage .name a {
        display:inline-block;
        max-width: 230px;
    }
 
    #supermenu.respsmall .superdropper {
        height: 17px;
        width: 12px;
        padding: 17px 22px 17px 20px;
        box-sizing: content-box;
        color: #ffffff;
    }
    
    #supermenu.respsmall .superdropper i, #supermenu.respsmall .superdropperback i {
        font-size: 18px;
    }

    #supermenu.respsmall .superdropperback {
        padding: 17px 25px 17px 25px;
        position: relative;
        display: block;
    }
    
    #supermenu.respsmall #mobile-menu-close {
       background: rgb(0, 0, 0) url("mobile-menu-close.png") no-repeat scroll center;
       width: 22px;
       height: 22px;
       padding: 33px;
       box-sizing: content-box;
       position: absolute;
        top: 0;
        right: -88px;
    }
    
    #underlay {
        display:none;
        position:fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000000;
        opacity: 0.5;
        z-index: 99999;
    }
 
    #respsmall-supermenu-container {
        top: 0;
        padding: 0;
        margin: 0;
        height: 100%;
    }
    
    #supermenu.respsmall ul li a.tll {
        display: inline-block;
    }
    
    #supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright {
        background: #3f3f3f;
        width: 100%;
    }
    
    #supermenu.respsmall .input-group-btn {
        display: inline-block;
        position: absolute;
        right: 10px;
        width: auto;
    }

    
    #supermenu.respsmall .withchildfo.hasflyout {
        background: #3f3f3f;
        border-bottom: 1px solid #5A5A5A;
    }
    
    #supermenu.respsmall i.fa.fa-caret-down {
        visibility: hidden;
    }

    #supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright {
        padding-left : 0;
    }

    
    #supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright .withchild .child-level {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 40;
    }
    
    
    #supermenu.respsmall ul li div .withchild ul.child-level {
        background: #3f3f3f;
        width: 100%;
        display: none;
        position: absolute;
        top: 0;
    }
        
    #supermenu.respsmall .withchildfo.hasflyout.exped .flyouttoright .withchild.exped .child-level,
    #supermenu.respsmall ul li div .withchild.exped ul.child-level
    {
        display: block;
        animation: leftIn 0.3s;
    }

    #supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright .child_column {
        display: block;
    }
    
    #supermenu.respsmall ul li div .withchild ul.child-level li a {
        color: #ffffff;
        text-transform: none;
        font-size: 16px;
        padding: 18px 11px 18px 11px;
        font-weight: bold;
        margin-bottom: 0;
        border-bottom: none;
    }
    
    #supermenu.respsmall ul li div .withchild ul.child-level li {
        border-bottom: 1px solid #5c5c5c;
    }
    
    #supermenu.respsmall .menu_underlay {
        position: absolute;
        width: 100%;
        height: 1000px;
        background: black;
        opacity: 0.75;
        display: block;
    }
    
    #supermenu.respsmall ul li div.bigdiv.withflyout > .withchildfo > .flyouttoright {
        min-height: 0;
    }
    
    #supermenu.respsmall .hide_higher_menu {
        display: none !important;
    }

    
@media (max-width: 767px) {
    /* we want to not display it initially */
    #supermenu {
        display: none;
    }
}

